@charset "utf-8";
/* CSS Document */
/* Menu Styles */

.forth-level-menu
{
    position: absolute;
    right: -160px;
    min-width: 160px;
	top:-10px;
    list-style: none;
    margin: 0;
    display: none;
	border-left:1px solid #333c33;
	z-index:1000;
}

.forth-level-menu > li
{
    background: #030000;
}
.forth-level-menu > li:hover { 
background: #727365; 
}

.third-level-menu
{
    position: absolute;
    right: -160px;
    min-width: 170px;
	top:-10px;
    list-style: none;
    margin: 0;
    display: none;
	border-left:1px solid #333c33;
	z-index:1000;
}

.third-level-menu > li
{
    background: #030000;
}
.third-level-menu > li:hover { background: #727365;
	}

.second-level-menu
{
    position: absolute;
    left: 0;
    min-width: 160px;
    list-style: none;
    margin: 0;
    display: none;
}

.second-level-menu > li
{
    position: relative;
    background: #030000;
}
.second-level-menu > li:hover { background: #727365; }

.top-level-menu
{
    list-style: none;
    margin: 0;
}

.top-level-menu > li
{
	position: relative;
	float: left;
	margin-right: 20px;
	background: #030000;
}
.top-level-menu > li:hover 
{ 
	background: #727365; 
	}

.top-level-menu li:hover > ul
{
    /* On hover, display the next level's menu */
    display: inline;
	margin-top:0px;
	z-index:1000;
}


/* Menu Link Styles */

.top-level-menu a /* Apply to all links inside the multi-level menu */
{
    font-size: 12px;
	border:none;    
    outline: none;
    color: white;
    background-color: #030000;
	padding:16px;
	font-weight:normal;

    /* Make the link cover the entire list item-container */
	display:block;
}
.top-level-menu a:hover 
{ 
	color: #FFFFFF; 
	background-color: #727365;
}

.navbar {
    background-color: #030000;
    font-family: Arial;
	float:left;
	margin-top:-44px;
	position: static;
	margin-left:140px;
	}

